#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-date
version:              0.0.8
visibility:           public
id:                   http-date-0.0.8-EFtkpPxYVz54Ztsc2aVPq5
key:                  http-date-0.0.8-EFtkpPxYVz54Ztsc2aVPq5
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             HTTP Date parser/formatter
description:          Fast parser and formatter for HTTP Date
category:             Network, Web
abi:                  af6d7e3409daf2fa7fc9535f722a02ad
exposed:              True
exposed-modules:      Network.HTTP.Date
hidden-modules:
    Network.HTTP.Date.Converter Network.HTTP.Date.Formatter
    Network.HTTP.Date.Types Network.HTTP.Date.Parser

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-date-0.0.8
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-date-0.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-date-0.0.8
hs-libraries:         HShttp-date-0.0.8-EFtkpPxYVz54Ztsc2aVPq5
depends:
    array-0.5.4.0 attoparsec-0.13.2.4-AQsjAy3kmrv6GndAKvGzxY
    base-4.14.1.0 bytestring-0.10.10.0 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-http-date/html/http-date.haddock
haddock-html:         /usr/share/doc/haskell-http-date/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

